<?php
class ApplicationForm extends Page { 


  public function getCMSFields() {

    $fields = parent::getCMSFields();

    // Add extension updateCMSFields to include translations
    $this->doExtend('updateCMSFields', $fields, get_class());

    return $fields;
  }

}

class ApplicationForm_Controller extends Page_Controller {

	public function ApplicationForm() {
    return new ApplicationMultiForm($this, 'ApplicationMultiForm');
  }

  public function finished() {
    return array(
       'Title' => "Thank you for your submission",
       'Content' => "<p>'You have successfully submitted the form!'</p>"
    );
  }
}
